.eggy-loading-dots {
    display: flex;
    justify-content: center;
    align-items: baseline;
    font-size: 180px;
    line-height: 1;
    color: #fff;
}

@media (max-width: 425px) {
    .eggy-loading-dots {
        font-size: 80px;
    }
}

.eggy-dot {
    opacity: 0;
}

.eggy-cafe-neon {
    transform-origin: center;
}

.EGG,
.Y,
.CAFE {
    fill: #000;
}



